{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "juan_shield": {
      "textures": "textures/items/diamond_shield"
    },
    "wood_shield": { "textures": "textures/items/wood_shield" },
    "stone_shield": {
      "textures":  "textures/items/stone_shield"
    },
    "iron_shield": {
      "textures":  "textures/items/iron_shield"
    },
    "gold_shield": {
      "textures":  "textures/items/gold_shield"
    },
    "obsidian_shield": {
      "textures":  "textures/items/obsidian_shield"
    }, 
    "netherite_shield": {
      "textures":  "textures/items/netherite_shield"
    },
    "misterycake": {
      "textures": "textures/items/misterycake"
    },
    "blackmeal": {
      "textures": "textures/items/blackmeal"
    },
    "ender_seeds": {
      "textures": "textures/items/ender_seeds"
    },
    "xp_seeds": {
      "textures": "textures/items/xp_seeds"
    },
    "magic_meal": {
      "textures": "textures/items/bluemeal"
    },
    "lemon": {
      "textures": "textures/items/lemon"
    },
    "bushlemon": {
      "textures": "textures/items/bushlemon"
    },
    "straw": {
      "textures": "textures/items/straw"
    },
    "crops": {
      "textures": [
        "textures/entity/items/grape_seed"
      ]
    }
  }
}